Frage von flojo1707, 1.922

Wieso funktioniert Pokemon Go nicht mit meinem HTC One mini?

Hei. Ich habe ein HTC One Mini, das die Androidversion 4.4.2 hat, kann aber nicht pokemon go runterladen, da im Play Store steht: Ihr Gerät ist nicht mit dieser Version kompatibel. Ist das normal so, da ich ja eigentlich alle Vorraussetzungen erfülle :/ ?

Antwort
von unlocker, 1.817

manche Smartphones sind trotz passender Android-Version angeblich nicht kompatibel. Versuchs mit der APK http://www.apkmirror.com/apk/niantic-inc/

Antwort
von ScarFeyzo, 1.582

Versuchs mit der apk. Diese findest du bei chip.de zusammen mit der anleitung zum installieren

Antwort
von Fragenwacht, 1.435

Wenn mich nicht alles täuscht, braucht man Android 4.4.4 für das Spiel. 

Antwort
von Thizhim, 1.268

Das liegt dann wahrscheinlich an deiner Android Version :/

Keine passende Antwort gefunden?

Fragen Sie die Community